@charset "utf-8";
.tdapp {
	float: left;
	width: 980px;
	background-color: #000;
	color: #FFF;
	padding-left: 10px;
}
.leftmenu {
	float: left;
	height: 500px;
	width: 250px;
	padding-right: 10px;
}
.topicleftmenu {
	float: left;
	height: 40px;
	width: 240px;
	font-size: 18px;
	line-height: 40px;
	background-color: #333;
	padding-left: 10px;
}
.productmenu {
	float: left;
	height: 25px;
	width: 210px;
	padding-left: 40px;
	font-size: 14px;
	line-height: 25px;
	text-decoration: none;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #333;
	color: #CCC;
	background-color: #999;
}

.center {
	float: left;
	width: 720px;
}
.tipicdetail {
	float: left;
	height: 80px;
	width: 720px;
	padding-bottom: 10px;
}
.picdetail {
	float: left;
	height: 200px;
	width: 710px;
	padding-left: 10px;
}
.boxpic {
	float: left;
	height: 200px;
	width: 230px;
}
.boxname {
	float: left;
	height: 200px;
	width: 480px;
}
.model {
	float: left;
	height: 80px;
	width: 440px;
	padding-left: 40px;
}
.boxname001 {
	float: left;
	height: 60px;
	width: 480px;
	color: #999;
	font-size: 24px;
	line-height: 60px;
	text-align: center;
}
.boxspec {
	float: left;
	width: 710px;
	padding-left: 10px;
}
.tag {
	font-size: 16px;
	line-height: 30px;
	color: #F00;
	float: left;
	height: 30px;
	width: 700px;
	padding-left: 20px;
	background-color: #CCC;
}
.topicspec {
	float: left;
	height: 80px;
	width: 720px;
	padding-top: 20px;
}
.boxspecteat {
	float: left;
	height: 35px;
	width: 600px;
	font-size: 16px;
	line-height: 35px;
	color: #CCC;
}
.backto {
	float: left;
	height: 40px;
	width: 250px;
	font-size: 18px;
	line-height: 40px;
	color: #F00;
	text-align: center;
}
